glab(1)

NAME
glab-iteration-list - List project iterations

SYNOPSIS
glab iteration list [flags]

DESCRIPTION
List project iterations

OPTIONS
-g, --group=""
    List iterations for a group.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    - glab iteration list
    - glab iteration ls
    - glab iteration list -R owner/repository
    - glab iteration list -g mygroup

SEE ALSO
glab-iteration(1)